unit uProg2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs, StdCtrls;

type
  TfCimke = class(TForm)
    procedure FormMouseDown(Sender: TObject; Button: TMouseButton;
      Shift: TShiftState; X, Y: Integer);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fCimke: TfCimke;

implementation

{$R *.DFM}

procedure TfCimke.FormMouseDown(Sender: TObject; Button: TMouseButton;
  Shift: TShiftState; X, Y: Integer);
Var Cimke:TLabel;
begin
     Cimke:=TLabel.Create(Self);
     With Cimke Do
     Begin
          Parent := Self;
          Left := X;
          Top := Y;
          Caption := '(' + IntToStr(X) + ',' + IntToStr(Y) + ')';
     End;
end;

end.
